/** 文字  **/
.font16{font-size:16px;font-weight:bold;}
.sora16b{
      font-size:16px;
      font-weight:bold;
	  color:#000099;
}
.sora16g{
      font-size:16px;
      font-weight:bold;
	  color:#666666;
}
.font15{font-size:15px;line-height:120%;}

.font14{font-size:14px;line-height:130%;}
.font14h{
     font-size:14px;
	 line-height:150%;
}
.font14c{
     font-size:14px;
	 line-height:150%;
	 color:#000066;
}

.font14d{
     font-size:14px;
	 line-height:150%;
	 color:#000099;
}

.font14bo{
     font-size:14px;
	 line-height:130%;
     font-weight:bold;
}
.font14b{
     font-size:14px;
	 line-height:130%;
	 color:#990000
}
.font14bb{
     font-size:14px;
	 line-height:130%;
     font-weight:bold;
	 color:#990000;
}
.font14bb2{
     font-size:14px;
	    line-height:140%;
	    font-weight:bold;
	    color:#003366;
}

.font14bb3{
     font-size:14px;
	    line-height:130%;
     font-weight:bold;
	    color:#003366;
				 border-bottom: 1px dashed #003366;
}

.font14bb4{
     font-size:14px;
	    line-height:140%;
	    font-weight:bold;
	    color:#000099;
}

.font13{font-size:13px;line-height:130%;}
.font13b{font-size:13px;line-height:150%;}
.font13bb {
     font-size:13px;
	 line-height:140%;
	 font-weight:bold;
	 color:#cc0000;
}

.font12{font-size:12px;line-height:120%;}
.shien16{
font-size:16px;
font-weight:bold;
line-height:150%;
}
.shien18R{
color:#FF0000;
font-size:18px;
font-weight:bold;
line-height:170%;
}

/** スタイル  **/
h1  {
    font-size: 15px;
	padding-left:  0.5em;
   	border-left:  0.5em solid #336699;
	border-bottom:  1px solid #336699;
   	margin-left:5%;
   	margin-right:7%;
}


h2 {
	font-size: 17px;
	padding-left:  0.5em;
   	border-left:  0.5em solid #0000cc;
	border-bottom:  1px solid #0000cc;
   	margin-left:5%;
   	margin-right:8%;
}

h3 {
	   font-size: 15px;
	   padding-left:  0.5em;
   	border-left:  0.3em solid #0000cc;
	   border-bottom:  1px dashed #0000cc;
   	margin-left:5%;
   	margin-right:10%;
}

.box {
	padding: 5px;
	width: 88%;
	border: 1px solid #0033CC;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
}

.box2 {
	padding: 5px;
	width: 88%;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
	margin-top: 0px;
	margin-bottom: 0px;
}

.box3 {
	padding: 5px;
	width: 88%;
	border: 3px double #0033CC;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
}

.box4 {
	width: 88%;
	border: 1px dashed #990000;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
	margin: 0.5em;
	padding: 0.5em;
}

.box4-2 {
	width: 100%;
	border: 1px dashed #990000;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
	margin: 0.5em;
	padding: 0.5em;
}

.box5 {
	width: 88%;
	text-align: center;
	background-position: center;
	font-size:14px;
	line-height:150%;
	margin: 0.5em;
	padding: 0.5em;
}
.box6 {
	width: 88%;
	border: 1px dashed #0033cc;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
	margin: 0.5em;
	padding: 0.5em;
}

.box7 {
	padding: 5px;
	width: 95%;
	border: 1px dashed #0033CC;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
}
.box8 {
	padding: 5px;
	width: 92%;
	text-align: left;
	font-size:14px;
	line-height:150%;
}
.box10 {
	padding: 5px;
	width: 95%;
	border: 1px dashed #FF0000;
	text-align: left;
	background-position: center;
	font-size:14px;
	line-height:150%;
}

.border {border: thin solid #0000CC;
}

.imgleft{
margin-right:10px;
}
.imgright{
margin-left:10px;
}
.imgright2e{
margin-left:2em;
}
.imgbottom{
margin-bottom:10px;
}
.imgtop{
margin-top:10px;
}
.caption{
font-size: 12px;
margin-top: 0.5em;
}

/*******ボランティア体験リレー****************/
.subt{
font-size: 14px;
line-height: 150%;
padding: 0 0 0 3em;
}
hr.lin{
border: 1px #999999 dashed;
margin-left: 10px;
margin-right: 10px;
}
.subtitil{
background:url(vl_taiken/images/subititl.gif) no-repeat;
height: 20px;
padding-left: 2.5em;
color: #003366;
font-size: 14px;
line-height: 150%;
font-weight: bold;
}
.txt10{
font-size: 10px;
}
.setsu{
text-align: left;
padding-left: 35px;
font-size: 12px;
line-height: 140%;
}
a {
	text-decoration: none;
}

a:link.vl {
	color: #003366;
}
a:visited.vl {
	color: #003366;
}
a:hover.vl{
	color: #FF6600;
}

.vl_caption {
padding-top:0.5em; 
text-align:left; 
font-size:12px; 
line-height:120%;
}

.float_r {
	float: right;
	margin-left:15px;
	margin-bottom:8px;
}
.float_r_2 {
	float: right;
	margin-left:0px;
	margin-bottom:8px;
}
.float_r_3 {
	float: right;
	margin-left:0px;
	margin-bottom:8px;
	margin-right:2px;
	padding-right:5px;
}
.float_l {
	float: left;
	margin-right:15px;
	margin-bottom:8px;
}
.float_l_2 {
	float: left;
	margin-right:10px;
	margin-bottom:8px;
}
.float_l_3 {
	float: left;
	margin-right:17px;
	margin-bottom:8px;
}
.float_l_4 {
	float: left;
	margin-right:12px;
	margin-bottom:8px;
}
.float_l_5 {
	float: left;
	margin-right:12px;
	margin-bottom:8px;
	padding-left:6px;
}

/*******フォトテーブル****/
.photable{
border-collapse: collapse;
border: 1px solid #999999;
padding: 10px;
font-size: 90% ;
line-height: 140%;
}
.photable td{
padding:  20px 15px 15px 15px;
}
.photable th{
border: 1px solid #999999;
padding: 0.5em;
}

.photable2{
border-collapse: collapse;
border: 1px solid #999999;
padding: 10px;
font-size: 90% ;
line-height: 140%;
}

.photable3{
border-collapse: collapse;
border: 1px solid #999999;
padding: 10px;
font-size: 14px;
line-height: 140%;
}
.photable3 th{
border: 1px solid #999999;
padding: 0.5em;
}
.photosubttl{
font-size: 14px;
line-height: 140%;
padding: 13px 0 13px 8px;
}
.phoimg{
padding-left: 15px;
}

.cap{
font-size: 13px ;
padding-top: 6px;
}

.cap2{
font-size: 13px ;
padding-bottom: 6px;
}

.box_left{
text-align: left;
margin-left: 10px ;
}
/**********スリランカレポート************/
#h1_sri {
border: none;
}

.sritable{
border-collapse: collapse;
border: 1px solid #336699;
padding: 10px;
font-size: 14px ;
line-height: 160%;
}
.sritable td{
padding:  15px ;
}

.list {
font-size: 14px;
line-height: 160%;
}

/***************東日本震災*************/
#h1_shinsai {
border: none;
margin-top:15px;
}
#h2_shinsai {
border: none;
margin-top:0;
margin-bottom:0;
text-align:center;
} 
#h3_shinsai {
border: none;
margin:1em 0 0.3em 0;
padding:1em 0 0.3em 0;
} 
/********/
.center{
text-align:center;
margin-top:0.1em;
margin-bottom:0.1em;
font-size:14px;
font-weight:bold;
line-height:120%;
color:#003366;
}

dl.shinsai{
font-size:14px;
line-height:150%;
margin-top:0.2em;
margin-bottom:0.2em;
}
dt.shinsai{
margin-top:0.2em;
font-size:14px;
color:#000066;
font-weight:bold;
float:left;
}

dd.shinsai{
padding:0.2em 0 0.2em 0.2em;
margin:0 0 0.2em 1em;
}
.img{
border:none;
}


a:link.shinsai {
	text-decoration: none;
}

a:visited.shinsai{
  color: #003366;
}
a:hover.shinsai {
   color:#FF6600;
}


.float_l_11 {
	float: left;
	margin-right:5em;
	margin-left:5em;

}
.box9 {
    margin-top:0.2em;
	padding: 5px;
	width: 92%;
	text-align: left;
	font-size:14px;
	line-height:150%;
}

.boxtop01 {
    margin-top:0.2em;
	padding: 5px;
	width: 92%;
}

/**空飛ぶ車いすＮＥＷＳ******/
h1.news  {
    border: none;
    margin-top:2em;
	text-align:left;
}

#h2_news {
	font-size: 17px;
	font-weight:bold;
	padding: 0 0 0.2em 0.5em;
	border-bottom-width:2px;
	border-bottom-style:dashed;
	border-bottom-color:#003366;
   	margin-left:0.8em;
   	margin-right:0.8em;
	margin-bottom:0.5em;
}

#h3_news {
	font-size: 15px;
	line-height:140%;
	font-weight:bold;
	padding: 0 0 0 0.5em;
   	margin-left:3%;
	margin-bottom:0.3em;
   	margin-top:1em;
}
h4.news{
	font-size: 15px;
	line-height:140%;
	padding:0 0 0.2em 0.5em;
	border-left:  0.3em double #0000cc;
	border-bottom:  1px dashed #0000cc;
   	margin-left:5%;
   	margin-right:10%;
}
.newsbox {
    width:90%;
    margin-top:0px;
	padding: 0 5px 0px 15px;
	text-align: left;
	font-size:14px;
	line-height:160%;
}
.newsbox2 {
    width:90%;
    margin-top:0px;
	padding: 0 5px 0px 25px;
	text-align: left;
	font-size:14px;
	line-height:160%;
}
.newsbox3 {
    width:90%;
    margin-top:0px;
	padding: 0 0.1em 0 4em;
	text-align: left;
	font-size:14px;
	line-height:160%;
}
.subnews{
font-size:16px;
color:#333333;
text-align:left;
padding: 0 0 0.2em 0.5em;
margin-left:1em;
}
.subnews2{
font-size:16px;
text-align:left;
padding: 0 0 0 0.5em;
margin-left:1em;
margin-bottom:0;
margin-top:0.2em;
}
.subnews3{
font-size:16px;
font-weight:bold;
text-align:left;
padding-left: 0.2em;
margin-left:1em;
margin-bottom:0;
margin-top:0.2em;
}
ul.news{
font-size:14px;
line-height:160%;
margin-top:0.1em;
margin-bottom:0px;
padding-top:5px;
padding-bottom:5px;
text-align:left;
}
li.news{
list-style:none;
font-size:14px;
line-height:160%;
text-align:left;
padding-top:0;
padding-left:1em;
}
ul.news2{
font-size:14px;
line-height:160%;
margin:0.1em 0 0 1em;
padding-top:5px;
padding-bottom:5px;
text-align:left;
}
li.news2{
list-style:none;
font-size:14px;
line-height:160%;
text-align:left;
padding:0 0 0 1em;
}
.messagename{
font-size:14px;
font-weight:bold;
line-height:150%;
padding-top:0.5em;
}
.LB_1{
margin:0 0 1em 1.2em;
}
dt.news{
font-weight:bold;
margin-left:1em;
}
dd.news{
margin-left:0.8em;
padding-left:0.2em;
}
.ques1{
padding-left:12em;
padding-top:1em;
font-size:15px;
line-height:160%;
}
.ques2{
padding-left:14em;
padding-top:0.5;
font-size:15px;
line-height:160%;
}

